Subject: RE: Getting disk space from a telnet
From: [email-masked] (Manin, Dmitrii)

16 Apr 1998 22:31:38 -0700
Message-ID: <23AE7DA9B3A9D11197CC00A0C99D758F2F564A.cygnus.gnu-win32@ca-exchange3>
To: "'Gnu Mailing list'" <[email-masked]>

> If I telnet to my gnu win32 machine (NT4 SP3), how would I find how much
> disk space I have available?
> 
		You can invoke cmd.exe (NT's DOS command procesor) by typing
'cmd' at
		bash prompt, and then use the DOS 'dir' command, which tell
you the disk
		free space. 

		Peculiar, admittedly. How about porting 'df'?

		- M
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".